#CxPackageInfo Property File
#Mon Oct 14 12:10:37 PDT 2002
os.arch=x86
db.product.version=8.0.534
app.release.number=6.0.3.35
cx.config.package.name=C\:\\BB60\\blackboard\\content\\vi\\bb_bb60\\recyclebin\\bb_tmp\\1035223836343\\poolExport1035223836390
cx.config.course.id=CS205
db.product.name=Microsoft SQL Server
java.class.path=c\:\\BB60\\blackboard\\systemlib\\xerces-1.4.3.jar;C\:\\jdk1.3.1_04\\lib\\tools.jar;c\:\\BB60\\blackboard\\apps\\tomcat\\lib\\tomcat.jar;c\:\\BB60\\blackboard\\apps\\tomcat\\lib\\etomcat.jar;c\:\\BB60\\blackboard\\apps\\tomcat\\lib\\stop-tomcat.jar;c\:\\BB60\\blackboard\\apps\\tomcat\\lib\\common\\connector_util.jar;c\:\\BB60\\blackboard\\apps\\tomcat\\lib\\common\\core_util.jar;c\:\\BB60\\blackboard\\apps\\tomcat\\lib\\common\\jasper-runtime.jar;c\:\\BB60\\blackboard\\apps\\tomcat\\lib\\common\\jasper34_runtime.jar;c\:\\BB60\\blackboard\\apps\\tomcat\\lib\\common\\servlet.jar;c\:\\BB60\\blackboard\\apps\\tomcat\\lib\\common\\tomcat_core.jar;c\:\\BB60\\blackboard\\apps\\tomcat\\lib\\container\\facade22.jar;c\:\\BB60\\blackboard\\apps\\tomcat\\lib\\container\\jasper.jar;c\:\\BB60\\blackboard\\apps\\tomcat\\lib\\container\\jasper34.jar;c\:\\BB60\\blackboard\\apps\\tomcat\\lib\\container\\jasper34_liason.jar;c\:\\BB60\\blackboard\\apps\\tomcat\\lib\\container\\jaxp.jar;c\:\\BB60\\blackboard\\apps\\tomcat\\lib\\container\\jk_connector.jar;c\:\\BB60\\blackboard\\apps\\tomcat\\lib\\container\\parser.jar;c\:\\BB60\\blackboard\\apps\\tomcat\\lib\\container\\tomcat-startup.jar;c\:\\BB60\\blackboard\\apps\\tomcat\\lib\\container\\tomcat_modules.jar;c\:\\BB60\\blackboard\\apps\\tomcat\\lib\\container\\tomcat_util.jar;c\:\\BB60\\blackboard\\systemlib\\bb-tomcatboot.jar
cx.config.operation=blackboard.apps.cx.CxConfig$Operation\:EXPORT
os.version=5.0
os.name=Windows 2000
java.vendor=Sun Microsystems Inc.
java.default.locale=en_US
cx.package.info.version=6.0
db.driver.version=1.03(4.14)
java.home=C\:\\jdk1.3.1_04\\jre
db.driver.name=i-net OPTA 2000
cx.config.logs=[C\:\\BB60\\blackboard\\content\\vi\\bb_bb60\\recyclebin\\bb_tmp\\1035223836343\\log, stderr]
